<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td width="150" valign="top">
      <!--# filters #-->
      <Include SRC="{{FILTER_PATH}}data/data.html" />
      <Include SRC="{{FILTER_PATH}}mallrat/fMallrat.html" />
      <Include SRC="{{FILTER_PATH}}faturat/fFaturat.html" />
      <div align="center">
        <a class="button" href="javascript:GoTo('thisPage?')">Fresko</a>
      </div>
    </td>

    <td width="10">&nbsp;</td>

    <td valign="top">
      <Include SRC="{{./}}levizjeList.html" />
    </td>
  </tr>
</table>
